Skip to main content
GET
Retrieve task series

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

taskId
integer<int64>
required

The unique identifier of the task series to retrieve. This is required to specify which task series you are interested in.

Query Parameters

properties
string[]

A comma-separated list of property names to include in the response. This allows you to specify which properties of the task series you want to retrieve.

Response

successful operation

id
string
required

The unique identifier for the task series, represented as a string.

properties
object
required

A map of custom property names to their values, where each value is a string.

series
object
required
createdAt
string<date-time>

The date and time when the task series was created, in ISO 8601 format.

updatedAt
string<date-time>

The date and time when the task series was last updated, in ISO 8601 format.

Last modified on July 31, 2026